IMG_Animation(3type)

NAME
IMG_Animation - Animated image support

SYNOPSIS
#include <SDL3_image/SDL_image.h>

typedef struct IMG_Animation
{
    int w;                  /**< The width of the frames */
    int h;                  /**< The height of the frames */
    int count;              /**< The number of frames */
    SDL_Surface **frames;   /**< An array of frames */
    int *delays;            /**< An array of frame delays, in milliseconds */
} IMG_Animation;